# vim: set ts=2 sw=2 sts=2 et:
#
# Module fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: orders_department
    category: Company
    value: 'a:1:{i:0;s:21:"bit-bucket@x-cart.com";}'
  - name: site_administrator
    category: Company
    value: 'a:1:{i:0;s:21:"bit-bucket@x-cart.com";}'
  - name: support_department
    category: Company
    value: 'a:1:{i:0;s:21:"bit-bucket@x-cart.com";}'
  - name: users_department
    category: Company
    value: 'a:1:{i:0;s:21:"bit-bucket@x-cart.com";}'
  - name: smtp_server_url
    category: Email
    value: 'postfix'
  - name: use_smtp
    category: Email
    value: 1
  - name: mail_from_type
    category: Email
    value: manual
  - name: mail_from_manual
    category: Email
    value: 'bit-bucket@x-cart.com'

